<table>
    <tr>
        <th>TC id</th>
        <th>TC name</th>
        <th>Location</th>
        <th>Assignee</th>
        <th>Status</th>
    </tr>
    {% for item in test_results %}
    <tr>
        <td>{{ item.testcase.id }}</td>
        <td>{{ item.testcase.name }}</td>
        <td>{{ item.location }}</td>
        <td>{{ item.assignee }}</td>
        <td>{{ item.status }}</td>
    </tr>
    {% endfor %}
</table>